<?php
defined('_WPBOOKINGPRO_EXEC') or die;
if(!class_exists("WpBookingPro_GalleryModel")) {
    /**
     * Class WpBookingPro_GalleryModel
     */
    class WpBookingPro_GalleryModel extends WoobookingModelForm
    {
        /**
         * @var string
         */
        public $table_name = "gallery";
        /**
         * @var string
         */
        public $context = "gallery";
    }
}